httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Temme <scte...@apache.org>
Subject Re: [users@httpd] Upgrade 1.3.12 -> 2.2.16: Jserv issue ???
Date Fri, 10 Sep 2010 17:07:54 GMT

On Sep 10, 2010, at 5:23 AM, Mike Schleif wrote:

> SSL: move all SSL to the new frontend?  No SSL running on legacy web server?

Absolutely.  You'll find that Apache 2.2.16 comes with mod_ssl bundled.  Terminate SSL on
the currently shipping server.  

Note that the Apache Software Foundation only ships source code: an important distinction
on a platform that doesn't bundle the web server by default, and where users usually don't
wield compilers.  However, a build with and without SSL enabled is usually made available
as a courtesy, and can be downloaded from http://httpd.apache.org/download.cgi .  You may
also find Windows builds on sites like http://www.apachelounge.com/ . 

S.

-- 
Sander Temme
sctemme@apache.org
PGP FP: FC5A 6FC6 2E25 2DFD 8007  EE23 9BB8 63B0 F51B B88A

View my availability: http://tungle.me/sctemme




---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message